[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SelectionColor

SelectionColor - the colour to be used for the selected nodes, to distinguish them from the others

## Declaration

Source position: comctrls.pp line 2478

`public property TCustomTreeView.SelectionColor: TColor read FSelectedColor write SetSelectedColor default clHighlight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.